{
  "entryPoints": [
    "src/main.ts",
    "src/iTender.ts",
    "src/Mixer.ts",
    "src/ArduinoProxy.ts",
    "src/web/main.ts",
    "src/WebsocketApp.ts",
    "src/App.ts",
    "src/routes/ws/websocketRoute.ts"
  ],
  "out": "docs/",
  "readme": "DOCME.md",
  "name": "iTender internal Code Docs",
  "tsconfig": "./tsconfig.json"
}
